<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Bravï¿½es </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Ponte da Barca ,  Bravï¿½es ,  Bravï¿½es <span>,  160603 </span><br></br><span><strong>Latitude: </strong> 536,6 </span><span>, <strong>Longitude: </strong> 173,4 </span><span>, <strong>Altitude: </strong> 50m </span><br></br><br></br><span><strong>Descrição: </strong> Igreja </span><br></br><span><strong>Acessos: </strong>O acesso faz-se directamente a partir da estrada EN.203, que liga Ponte da
         Barca a Ponte de Lima. O templo fica ï¿½ margem desta estrada, lado Norte,
         cerca de 3 km para Oeste da sede do concelho. O monumento estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>A actual igreja paroquial de Bravï¿½es era o templo de um antigo mosteiro
         beneditino que nos finais do sï¿½culo XII se
         instituiu como comenda dos Templï¿½rios, passando o mosteiro tambï¿½m nessa
         altura para posse dos agostinhos. Segundo referenciam as "Inquiriï¿½ï¿½es" de
         1258, Afonso Henriques terï¿½ coutado o mosteiro ainda antes de 1180. Sem
         conseguir superar sucessivas crises internas, chegou ao sï¿½culo XV
         praticamente ermo. Em 12 de Fevereiro de 1434 o arcebispo bracarense
         Fernando da Guerra, em cumprimento de um Breve papal, extinguiu o mosteiro
         de Bravï¿½es, ficando o seu templo reduzido a igreja paroquial. O edifï¿½cio
         actual, acusando embora algumas remodelaï¿½ï¿½es, designadamente restauros
         contemporï¿½neos que incluï¿½ram a desmontagem do campanï¿½rio duplo que coroava a
         fachada, remonta no essencial aos finais do sï¿½culo XII e primeiro quartel do
         sï¿½culo XIII, conforme sugerem a inscriï¿½ï¿½o obituï¿½ria da porta Sul datada de
         1187 e os cavaleiros com armas em desenho inciso num silhar da parede meridional.
         Outros elementos
         arquitectï¿½nico-decorativos, como a evoluï¿½da rosï¿½cea de oito tramos do topo da
         nave,
         remetem jï¿½ para meados de Duzentos, sugerindo portanto que a obra do
         edifï¿½cio  romï¿½nico atravessou vï¿½rias fases. A
         decoraï¿½ï¿½o interior viria a ser enriquecida nos sï¿½culos XV e XVI por um
         notï¿½vel conjunto de  frescos, do qual
         infelizmente apenas restam alguns painï¿½is.
         A igreja ï¿½ formada por dois corpos, capela-mor e nave, rectangulares, com vï¿½os
         bem distribuï¿½dos, construï¿½dos com  silharia de talhe pouco cuidado e irregularmente
         aparelhados. Apesar das remodelaï¿½ï¿½es que patenteia, ï¿½ um conjunto de
         dimensï¿½es nï¿½o muito avantajadas mas de proporï¿½ï¿½es equilibradas e
         harmoniosas, notabilizado pelo magnï¿½fico conjunto escultï¿½rico da entrada
         principal, verdadeiro portal-retï¿½bulo devido ao qual Bravï¿½es ï¿½, como
         justamente escreveu Carlos Alberto Ferreira de Almeida, "uma das mais
         celebradas igrejas romï¿½nicas portuguesas", ou ainda, nas palavras de Graf e
         Gusmï¿½o "uma das obras capitais da arte romï¿½nica portuguesa". No interior
         destaca-se, para alï¿½m da jï¿½ referida  rosï¿½cea
         que o sobrepuja, o arco-cruzeiro de dupla volta ligeiramente apontada,
         decorado com figuraï¿½ï¿½es tï¿½picas do  romï¿½nico
         bracarense - animais fantï¿½sticos afrontados, folhas de acanto e zig-zagues.
         Todas as janelas,  frestadas , apresentam, no
         mais amplo triedrointerior, um arcode volta perfeita sustentado por colunas sobre
         impostas com decoraï¿½ï¿½o exaquetada que se
         estende em  friso ao longo das paredes. Nas
         paredes laterais da  nave abrem-se, de acordo com
         uma estruturaï¿½ï¿½o padronizada, dois pequenos portais decorados - num e noutro
         releva a esculturaï¿½ï¿½o dos  tï¿½mpanos, no
         setentrional dois quadrï¿½pedes ladeando um inacabado motivo geomï¿½trico
         central com laï¿½arias e no meridional, apoiado em mï¿½sulas em forma de cabeï¿½a
         de leï¿½o, um cordeiro toscamente desenhado
         cruzado por uma cruz patada com pï¿½. Nos silhares que guarnecem o portal Sul gravaram-se
         vï¿½rias inscriï¿½ï¿½es e
         grafitos funerï¿½rios, conseguindo apenas ler-se o jï¿½ referido epitï¿½fio de
         Egeas Menendiz, falecido em 1187. Dois sarcï¿½fagos antropomï¿½rficos de granito,
         nas traseiras da  cabeceira, testemunham tambï¿½m uma modalidade de
         tumulaï¿½ï¿½o bastante difundida nos tempos medievais. Exteriormente, as paredes
         sï¿½o rematadas por uma  cornija apoiada numa
         cachorrada de  modilhï¿½es, lisos os da  nave e esculpidos os da ï¿½bside. Por fim,
         o portal
         principal. ï¿½ composto por cinco poderosas arquivoltas de meio ponto, cujo lanï¿½amento
         em profundidade ï¿½
         acentuado pelo maciï¿½o, tipo gabelete, que faz a ligaï¿½ï¿½o da  arquivolta exterior
         ï¿½ fachada, ligaï¿½ï¿½o reforï¿½ada
         pelo  friso envolvente lavrado no prï¿½prio
         paramento do maciï¿½o. A  arquivolta exterior
         apoia sobre  impostas que se prolongam pelo
         muro em  friso, enquanto as outras quatro  arquivoltas se apoiam sobre quatro pares
         de
         colunas esculpidas. Duas delas, uma de cada banda, em lugar de aparente
         destaque, sï¿½o figuraï¿½ï¿½es humanas - ï¿½ esquerda uma figura feminina, com a
         cabeï¿½a coberta por um vï¿½u plissado de monja, sendo igualmente monï¿½stico o
         hï¿½bito, de onde emerge a mï¿½o direita apoiada contra o peito e a mï¿½o esquerda
         sobre o ventre; no lado oposto, ï¿½ nossa direita, figura um homem com as mï¿½os
         erguidas de palmas viradas para fora, em saudaï¿½ï¿½o, barbudo e cabeï¿½a
         descoberta, por detrï¿½s da qual se nota um capuchï¿½o, caracterï¿½stico dos
         trajes monï¿½sticos. Enquanto alguns autores interpretam a iconografia destas
         esculturas no sentido de representarem a cena da Anunciaï¿½ï¿½o, considerando a
         mulher uma representaï¿½ï¿½o da Virgem e o homem o Anjo, outros entendem
         tratar-se de duas personagens independentes, figuras bï¿½blicas ou
         eventualmente monï¿½sticas. As outras seis colunas sï¿½o decoradas com temas
         inspirados nos capitï¿½is, uma soluï¿½ï¿½o claramente local, original e ï¿½nica -
         aï¿½
         apreciamos, num relevo inchado e volumoso, figuraï¿½ï¿½es tï¿½picas de capitï¿½is
         do
         Alto-Minho de inspiraï¿½ï¿½o bracarense: aves debicando, serpentes enleadas e
         animais trepando. Nas  arquivoltas
         continuaram-se alguns destes temas, esculpindo-se as suas  aduelas com animais trepadores,
         aves de asas cruzadas
         sobre as costas e encordados ou ainda a significativa sequï¿½ncia da terceira
         arcada, com uma sï¿½rie de apï¿½stolos com livro e outras figuraï¿½ï¿½es inï¿½beis,
         sem qualquer proporï¿½ï¿½o. No  tï¿½mpano, sustentado
         por  mï¿½sulas em caracterï¿½stica forma de cabeï¿½a
         de touro, foi gravado um dos raros exemplares portugueses de figuraï¿½ï¿½es
         humanas, com Cristo ao centro, acocorado, envolvido por mandorla segurada
         por dois anjos. ï¿½ primeira vista, a profusï¿½o escultï¿½rica dos elementos que
         adornam o portal produzem uma impressï¿½o de confusï¿½o. Contudo, uma observaï¿½ï¿½o
         mais atenta do conjunto permite apreender-lhe a coerï¿½ncia, o fascï¿½nio e a
         riqueza de um ritmo que nï¿½o se viria a repetir em mais nenhum portal  romï¿½nico
         portuguï¿½s. Do mesmo modo, a imperfeiï¿½ï¿½o
         formal com que se materializou o programa iconogrï¿½fico acaba por conferir,
         pelo "primitivismo" da arte, um encanto suplementar ï¿½ obra. Assim, o portal
         ocidental da igreja de Bravï¿½es acaba por se afirmar como uma verdadeira
         "porta do cï¿½u", constituindo-se, de facto, como um testemunho da arte cristï¿½
         romï¿½nica de excepcional importï¿½ncia.</span><br></br><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1977). - Arquitectura Romï¿½nica de Entre Douro e Minho, Tese
         de Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1986). - Histï¿½ria da Arte em Portugal. 2: O romï¿½nico.
         Lisboa, 1986, pp.104. </span><br></br><span><strong>BIBLIO: </strong>ALMEIDA, C.A.F.(1987). Alto Minho, (novos guias de Portugal, 5), Editorial
         Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong>BARREROS, M.A.(1926). Egrejas e Capelas Romanicas da Ribeira Lima,
         Ediï¿½ï¿½es Marques Abreu, Porto, 1926. </span><br></br><span><strong>BIBLIO: </strong>BARROCA, M.J.(1987). Necrï¿½poles e Sepulturas Medievais de
         Entre-Douro-E-Minho (sï¿½culos v a XV), Provas de Aptidï¿½o Pedagï¿½gica e
         Capacidade Cientï¿½fica, (policopiado), Faculdade de Letras da Universidade do
         Porto, Porto,1987. </span><br></br><span><strong>BIBLIO: </strong>GRAF, G.N. e GUSMï¿½O N.(1988). Portugal Roman / 2, Ediciones Encuentro,
         Madrid, 1988. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Indiscutivelmente reconhecida como uma das obras-primas da arte romï¿½nica
         portuguesa, classificada como Monumento Nacional desde 1910 (Dec. de
         16-6-1910), a igreja de Bravï¿½es ï¿½ um monumento bem conservado, de inegï¿½vel
         significado histï¿½rico regional e excepcional valor cientï¿½fico e patrimonial,
         fundamental para a compreensï¿½o do povoamento medieval e da penetraï¿½ï¿½o e
         difusï¿½o do " romï¿½nico" na regiï¿½o limiana.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>